<?php

  include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container h-100">
			<div class="row h-100">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">Search Engine Optimization</h2>
						<p>Delivering Long-Term Results & Keeping our Clients Happy.</p>
						<h3>What Can Creative Webcodes  Do For Your Business?</h3>
						<p class="banner_description">The Creative Webcodes have the most excellent SEO team that works exceptionally well to make your website appear on the first page of the search engine. With a well-optimized site, you can drive a high amount of traffic and conversions into your business resulting in more sales. It also involves optimizing your site to exceed your opponent for keywords that are important to your brand.
							<button data-toggle="collapse" id="vbtn" data-target="#demo" class="collapsed" aria-expanded="false">View More..</button>
						</p>
						<div id="demo" class="para-colapse collapse">
							<p class="banner_description">As a digital marketing agency, Creative Webcodes sets a complete marketing team, including SEO specialists, content strategists, content writers, designers, and developers at your strategy’s helm. We know the methods to maximize your website for Google’s frequently changing algorithm, and withstand the most recent changes, so your website can rise to the maximum.</p>
						</div>
						<div class="banner_service-buttons"> <a class="main-btn" href="contacts.php">Get An Estimation</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-folds/site-optimization.svg" alt="site-optimization"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img style="width: 80%;" src="images/service-banner/site-optimization.png" alt="site-optimization"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>Start of Endless Opportunities...</h2>
						<p>SEO is one of the best ways to increase the possibility of your business growing and gain more traffic. It can help you dwell in search results for your offer’s products and services. We can deliver SEO services such as keyword research or an SEO audit and ongoing strategic guidance and data-driven recommendations for your campaigns, and execute creative campaigns. When you work with us, you get a professional SEO service that keeps giving.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="fold case pric seo_sec" id="pricing">
		<div class="fold pricing">
			<div class="container">
				<div class="row">
					<div class="col-md-12 text-center">
						<h2>SEO PACKAGES </h2> </div>
					<div class="col-md-4 col-sm-4 col-xs-12">
						<div class="priceboxmain">
							<div class="PriceBox InnerPriceBox">
								<div class="pricename"> <span>Startup Seo  </span> </div>
								<div class="pricetag"> <span><sup><?php echo CURRENCY_SYMBOL; ?></sup><?php echo number_format(499.99, 2); ?> <b>/ Mo</b> <small> <del><?php echo formatPrice(1600); ?> 50% off !</del> </small></span> </div>
								<div class="pricelist">
									<ul>
										<li>5 Keywords</li>
										<li>Guaranteed Ranking on Google</li>
										<li>Off-site Optimization</li>
										<li>Link Building</li>
										<li>Social Bookmarking</li>
										<li>Basic Analytical Report</li>
										<li>In-depth Site Analysis</li>
										<li>Content Duplicity Check</li>
										<li>Initial Backlinks analysis</li>
										<li>Google Penalty Check</li>
										<li>Mobile Usability Check</li>
										<li>Competition Analysis</li>
										<li>Keyword Research</li>
										<li>Informational Content Writing &amp; Sharing (2 - Per Month)</li>
										<li>Blog Writing (1 - Per Month)</li>
										<li>Press Release Social Bookmarking (5 - Per Month)</li>
										<li>NAP Syndication</li>
										<li>Google My Business / Bing Local Listing</li>
										<li>Citation Building</li>
										<li>Classified Submissions</li>
										<li>Google Analytics Analysis Report</li>
										<li>SEO Reports</li>
										<li>Search Engine Rank Report</li>
										<li>Dedicated Accounts Manager</li>
										<li>Monthly Action Plan</li>
										<li>Activity Report</li>
									</ul>
								</div>
								<div class="pricebtn"> <a href="javascript:void(0)" data-bs-toggle="modal" data-bs-target="#exampleModal">Order Now</a> <a href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 col-xs-12">
						<div class="priceboxmain">
							<div class="PriceBox InnerPriceBox">
								<div class="pricename"> <span>Elite SEO </span> </div>
								<div class="pricetag"> <span><sup><?php echo CURRENCY_SYMBOL; ?></sup><?php echo number_format(1549.99, 2); ?> <b>/ Mo</b> <small> <del><?php echo formatPrice(4000); ?> 50% off !</del> </small></span> </div>
								<div class="pricelist">
									<ul>
										<li>20 Keywords</li>
										<li>Guaranteed Ranking on Google</li>
										<li>Off-site Optimization</li>
										<li>On-site Optimization</li>
										<li>Link Building</li>
										<li>Social Bookmarking</li>
										<li>In-depth Site Analysis</li>
										<li>Content Duplicacy Check</li>
										<li>Initial Backlinks analysis</li>
										<li>Google Penalty Check</li>
										<li>Mobile Usability Check</li>
										<li>Competition Analysis</li>
										<li>Keyword Research</li>
										<li>Page Speed Analysis &amp; Optimization</li>
										<li>Title &amp; Meta Tags Optimization</li>
										<li>Content Optimization</li>
										<li>HTML Code Cleanup &amp; Optimization</li>
										<li>Internal Link Structuring &amp; Optimization</li>
										<li>Pages H tags Optimization</li>
										<li>Canonicalization/301 Redirect</li>
										<li>Website Page Load Optimization</li>
										<li>Robots.txt Creation/Analysis</li>
										<li>Press Release Writing &amp; Distribution</li>
										<li>Press Release Social Bookmarking</li>
										<li>Schema Markup Implementation</li>
										<li>Image &amp; Hyperlink Optimization</li>
										<li>Google Webmaster Tools Setup</li>
										<li>Google Analytics Setup &amp; Integration</li>
										<li>Blog Writing (2 - Per Month)</li>
										<li>Informational Content Writing &amp; Sharing (1 Per Month)</li>
									</ul>
								</div>
								<div class="pricebtn"> <a href="javascript:void(0)" data-bs-toggle="modal" data-bs-target="#exampleModal">Order Now</a> <a href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 col-xs-12">
						<div class="priceboxmain">
							<div class="PriceBox InnerPriceBox">
								<div class="pricename"> <span>Professional SEO  </span> </div>
								<div class="pricetag"> <span><sup><?php echo CURRENCY_SYMBOL; ?></sup><?php echo number_format(2149.99, 2); ?> <b>/ Mo</b> <small> <del><?php echo formatPrice(1600); ?> 50% off !</del> </small></span> </div>
								<div class="pricelist">
									<ul>
										<li>30 Keywords</li>
										<li>Guaranteed Ranking on Google</li>
										<li>Off-site Optimization</li>
										<li>On-site Optimization</li>
										<li>Link Building</li>
										<li>Social Bookmarking</li>
										<li>In-depth Site Analysis</li>
										<li>Content Duplicacy Check</li>
										<li>Initial Backlinks analysis</li>
										<li>Google Penalty Check</li>
										<li>Mobile Usability Check</li>
										<li>Competition Analysis</li>
										<li>Keyword Research</li>
										<li>Page Speed Analysis &amp; Optimization</li>
										<li>Title &amp; Meta Tags Optimization</li>
										<li>Content Optimization</li>
										<li>HTML Code Cleanup &amp; Optimization</li>
										<li>Internal Link Structuring &amp; Optimization</li>
										<li>Pages H tags Optimization</li>
										<li>Canonicalization/301 Redirect</li>
										<li>Website Page Load Optimization</li>
										<li>Robots.txt Creation/Analysis</li>
										<li>Press Release Writing &amp; Distribution</li>
										<li>Press Release Social Bookmarking</li>
										<li>Schema Markup Implementation</li>
										<li>Image &amp; Hyperlink Optimization</li>
										<li>Google Webmaster Tools Setup</li>
										<li>Google Analytics Setup &amp; Integration</li>
										<li>Blog Writing (2 - Per Month)</li>
										<li>Informational Content Writing &amp; Sharing (1 Per Month)</li>
									</ul>
								</div>
								<div class="pricebtn"> <a href="javascript:void(0)" data-bs-toggle="modal" data-bs-target="#exampleModal">Order Now</a> <a href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="sec-breif mb-5"> </div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading">
							<h3 class="design-timeline__title text-blue">On Page Optimization</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">OPTIMIZATION THAT CONVEYS RESULTS
							<br>We are here to offer the best SEO services that can prime your website for search algorithms and users. With our killer Optimization, you’ll be able to send clear keyword signals to the search engine robots and convert visitors into customers. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-pink">Off Page Optimization</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">We totally comprehend the exclusivity of each business. We make to conduct thorough research. After analyzing your specific market trends and competition, our experts build an infrastructure of links seen by search engines as reputable and relevant to boost your website’s chances of ranking high. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-blue">Website Audit</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">Our experts generate a report while conducting the website audit to tell about your commerce in clarity while also discovering your competitors and target market. Our audit gives you a beneath-the-surface aspect of your website and lets us provide you feedback on where you need to improve!</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-mediumViolet">Ecommerce Optimization</h3> <img class="design-timeline__img" src="images/shapes/design.svg" alt="Design Process"> </div>
						<div class="text-md design-timeline__content">Your online business is our responsibility, and we know well how to convert your visitors into sales. E-commerce SEO plays a substantial function in your business’s marketing labors. It’s one of the leading ways to influence shoppers wanting your products or services. This can be quite a challenge, which is why we provide our expert service so that you can concentrate on expanding your business.</div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="cta">
		<div class="container">
			<div class="design-summary__content text-center">
				<div class="rocket"><img class="design-summary__icon lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="images/rocket.png" alt="rocket"></div>
				<h2 class="design-summary__title">Our experts are able to develop a brand for your business that's impossible to ignore. Find the audience you would like. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3>
				<div class=" banner_service-buttons"> <a class="main-btn" href="contacts.php">Get A Quote</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
			</div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<?php include 'include/footerform.php'; ?>
			<?php include 'include/footer.php';?>
				<?php include 'include/js.php';?>