<?php

  include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container h-100">
			<div class="row h-100">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">Web Design = Impress and Engage </h2>
						<h3>Website Designing</h3>
						<p class="banner_description">Offer your customers the experience they can enjoy and never forget.</p>
						<p class="banner_description">The best way to captivate your customers is by using the remarkable visuals on your website and keeping them engaged by making it simple for them to find exactly what they are looking for. You can trust us to design a splendid website constructed with search engines in mind that helps you stand out from the competition. </p>
						<p class="banner_description">Web Design areas that you may experience include Web Graphic Design, Content Design, Interface Design (UI), User Experience Design (UX), and more. Whether you need a simple website redesign or a bigger project, our Web Design process encompasses many alternative skill sets. It considers everything between your Business and Technology needs. </p>
						<div class="banner_service-buttons"> <a class="main-btn" href="contacts.php">Get An Estimation</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-folds/website-designing.svg" alt="website-designing"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img style="width: 80%;" src="images/service-banner/website-designing.png" alt="website-designing"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>We Design Websites that Creates Impact!</h2>
						<p>Our web design can have a massive impact on your business. Websites have become an essential aspect for businesses to enhance their presence and conversions, increases sales, and ultimately generate more business. Gone are days of flashy, colorful websites just for an online presence. Your website needs to emerge with the changing time. With each company seeking to reach its clients’ attention in this digital world, holding a good, visually appealing website is of absolute importance. If you’d wish to learn more about website design, otherwise, you need a custom web design quote, contact us today by phone or email. </p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img src="images/service-folds/branding.svg" alt="branding" style="width:80%;"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>User Interface (UI) & User Experience (UX) Design</h2>
					</div>
					<div class="detail-sec">
						<h3>UI Design</h3>
						<p>The design of the website determines whether it could bring profit to the brand or not.</p>
						<p>Our expert ideation in UI is centered on scaling up your communication with your target audience and your online appearance. We work to design the perfect balance between the function of graphic design.</p>
					</div>
					<div class="detail-sec">
						<h3>UX Design</h3>
						<p>A website that looks beautiful must be operated beautifully. If it is not functioning the way it should, then a good design is a waste of talent. Without proper UX structures, your website is like a road without any sign to navigate. UX Design not only draws in new users but also helps retain and nurture existing customers.</p>
					</div>
					<div class="detail-sec">
						<h3>Web Design</h3>
						<p>Just like businesses, their websites must also appear unique. Whether you are looking to get a new one or planning to get the old one revamped, The Creative Webcodes can lead you through the entire sitemap and style.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="sec-breif mb-5">
						<h2>Web Design <br>Development Solutions</h2>
						<p>Understanding what drives your customers</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading">
							<h3 class="design-timeline__title text-blue">Web Interface Design</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">We are not only about looks, but our work also works exceptionally well when it comes to offering the most pleasant user experience. The front end of your website is so important that it’ll dictate winners from losers. This implies more or fewer customers for your business. If you’re uncertain what program design means… you’re not alone. That’s where we come in -we’ll promote your creativity with a competitive advantage for your online presence. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-pink">Responsive Web Design</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">Living in the smart world, we make sure to offer smart solutions for your smart devices with our responsive web designs. Let our web designer develop a site keeping your end-users in mind. We’ll facilitate your acquisition of favoritism from both the search engines and your visitors. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-blue">Web Animations</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">We have the expertise to accommodate your web design to any or all screens – mobile or desktop. We’ll facilitate your creative motion that’s designed to attract and fascinate your target market. Get all the bells and whistles on your site without any effort.</div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
    <?php include 'include/portfolio-new.php';?>
	<section class="cta">
		<div class="container">
			<div class="design-summary__content text-center">
				<div class="rocket"><img class="design-summary__icon lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="images/rocket.png" alt="rocket"></div>
				<h2 class="design-summary__title">Our experts are able to develop a brand for your business that's impossible to ignore. Find the audience you would like. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3>
				<div class=" banner_service-buttons"> <a class="main-btn" href="contacts.php">Get A Quote</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
			</div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<?php include 'include/footerform.php'; ?>
			<?php include 'include/footer.php';?>
				<?php include 'include/js.php';?>