<?php

  include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container h-100">
			<div class="row h-100">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">Branding</h2>
						<h3>We Endeavor to Enhance Aspect You Poured Your Heart Out.</h3>
						<p class="banner_description">Striving to enhance the experience of your brand with a remarkable first impression and recognizable presence.</p>
						<p class="banner_description">Branding is more than just displaying a logo design or selling the product. It is an entire business. Augment the look of your brand with our unique stationery designs. They ensure professional branding throughout the company that can never go unnoticed.</p>
						<div class="banner_service-buttons"> <a class="main-btn" href="contacts.php">Get An Estimation</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-folds/stationary-design.svg" alt="stationary-design"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img src="images/service-banner/stationary-design.svg" alt="stationary-design"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>Why Branding?</h2>
						<p>The right kind of branding is the critical unit to change the game for you. It does require the same level of attention to every detail as the product or service you sell. It is necessary to give time to researching, defining, and building your brand. After all, it's a promise that you make to your consumer. Your brand may be the foundational piece in your marketing communication. However, it's also one of the most challenging things to manage in a business. That's why our corporate branding solutions carry an excellent deal of importance within a business or organization further. We offer a comprehensive range of creative services that engage and motivate at every touchpoint. </p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="sec-breif mb-5">
						<h2>Types of Branding</h2> </div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading">
							<h3 class="design-timeline__title text-blue">Letterheads</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">Crafting high-quality letterheads and enhancing their value of being more than just a paper.
							<br> A meticulously designed letterhead can help you in the future, diligently building a reputation for your brand. Our designers are qualified to use the editing tools and make an efficient and edge-cutting letterhead design for your company. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-pink">Envelopes</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">Envelopes can take your branding game to a whole new level of recognition.
							<br> Making your envelope look appealing and captivating would attract the recipient to open it. We can facilitate you with the fine details and ensure your marketing budget doesn't move to waste. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-blue">Business Cards</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">The core value of business cards can never be underestimated. Our designers comprehend the importance of business cards and put their heart and soul into designing them. We are here to liberate the creative madness and let it all out while designing the most appealing business cards for your organization.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<h3 class="title-md design-timeline__title text-mediumViolet">Presentation Folders</h3> <img class="design-timeline__img" src="images/shapes/design.svg" alt="Design Process"> </div>
						<div class="text-md design-timeline__content">Another exceptional and effective form of branding solutions includes presentation folders. You can utilize them to send in your important documents and build credibility from that point. Your trust is our motivation in crafting the best design for you to represent your vital documents most professionally and charmingly possible.</div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- portfolio start -->
	<?php include 'include/portfolio-new.php';?>
	
	<!-- portfolio end -->
	<section class="cta">
		<div class="container">
			<div class="design-summary__content text-center">
				<div class="rocket"><img class="design-summary__icon lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="images/rocket.png" alt="rocket"></div>
				<h2 class="design-summary__title">Our experts are able to develop a brand for your business that's impossible to ignore. Find the audience you would like. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3>
				<div class=" banner_service-buttons"> <a class="main-btn" href="contacts.php">Get A Quote</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
			</div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<?php include 'include/footerform.php'; ?>
			<?php include 'include/footer.php';?>
				<?php include 'include/js.php';?>