<?php

  include 'include/header.php';?>
<section class="about-top">
	<div class="container"></div>
</section>
<section class="fold about-fold">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="sec-breif">
					<h2>Refund Policy</h2>
					<p>Our refund policy has been devised to define the situations under which a will provide a refund,
						the procedure for claiming a refund and the responsibility of Creative Webcodes in circumstances
						resulting in such a claim. By registering for any of our services you are declaring that you
						accept and agree with all the terms and conditions outlined in the refund policy.</p>
					<br>
					<p>All the information that we collect is utilized for bettering our web site’s content, to notify
						the clients about our website updates or to look into the problem with their request. In case
						you do not want to receive any email from us in the future, please inform us by writing in to us
						either through e-mail or letter.</p>
					<br>
				</div>
				<div class="sec-breif fold2">
					<h2>Coverage & Scope</h2>
					<ul>
						<li>Our refund policy covers the refunds by Creative Webcodes and/or a website owned and managed
							by Creative Webcodes a creative digital agency.</li>
						<li>This policy does not have any application for companies which are not owned or controlled by
							Creative Webcodes or for persons not employed or managed by Creative Webcodes. This includes
							any third party service and / or product providers bound by contract and also, any
							third-party websites to which Creative Webcodes’s website link.</li>
					</ul>
					<h2>Filing a Complaint</h2>
					<ul>
						<li>At Creative Webcodes a creative digital agency we take every project with the final product
							in sight. It is as much our responsibility as the client’s. So, we believe that every effort
							should be made to reach a solution that is fully acceptable reciprocally in case of any
							situation where dissatisfaction related to services comes. Only when things are completely
							out of hand that refund should be considered.</li>
						<li>• Our final aim is to come to a mutually acceptable solution. Even then if for some reason
							you are not satisfied and think about going for a refund claim, it is our request that you
							take out a few precious minutes to write to us at <a
								href="mailto:info@creativewebcodes.com">info@creativewebcodes.com</a> for a
							final dialogue prior to requesting a refund.</li>
						<li>Only if we are unable to reach a common ground with you after talks should a refund claim be
							filed. </li>
					</ul>
				</div>
				<div class="sec-breif fold2">
					<h2>Backup and Data Loss</h2>
					<p>Through this statement of terms and conditions, The Creative Webcodes make it clear that users’
						use of the website is solely at their own risk. In any case The Creative Webcodes do not ensure
						any data loss encountered. Through this statement of terms and conditions, the users of The
						Creative Webcodes agree to take full responsibility for using the website and the consequences
						dealt with in.</p>
					<br>
					<br>
				</div>
				<div class="sec-breif fold2">
					<h2>Eligibility for refund</h2>
					<p>At Creative Webcodes a creative digital agency every project is important to us and we make sure
						that we handle each project with utmost care and professionalism. Our aim is to provide the
						results as per the terms and conditions of the proposal. However, despite every measure if the
						client is not satisfied with the results and chooses to go for the dispute resolution process,
						we consider refund requests as per the following program in which our services and refund policy
						related to each service is very clearly listed:</p>
					<br>
					<ul>
						<li>Full refund: In cases where the project has not been started or if the initial design style
							has not been approved. The Full Refund policy will initiate after receive the upfront
							payment date and will take 180 Days to refund the amount.</li>
						<li>Partial refund: If there is a failure to deliver as per our delivery policy after the
							approval of the initial design style. The partial refund will be in proportion to the work
							completed.</li>
						<li>No refunds: If the project has been completed and uploaded on the server.</li>
						<li>Company will decide the percentage of Refund if customer changes his mind not to proceed
							further with the project due to any personal reason</li>
					</ul>
					<h4>Logo design / brochure design</h4>
					<ul>
						<li>Full refund: In cases where the project has not been started or if the initial design style
							has not been approved.</li>
						<li>Partial refund: If there is a failure to deliver as per our delivery policy after the
							approval of the initial design style. The partial refund will be in proportion to the work
							completed.</li>
						<li>No refunds: If the project has been completed and uploaded on the server.</li>
					</ul>
					<h4>Web programming</h4>
					<ul>
						<li>Full refund: If the project has not been initiated.</li>
						<li>There is an agreement for every web programming project. However, if there is no agreement
							and no clear discussion of refund policy, the following delivery policy will hold true.</li>
						<li>Partial refund will be issued as per the judgement of the service provider if we fail to
							complete the project in accordance with the delivery policy and contract of agreement. The
							amount will be calculated by Creative Webcodes taking into account the proportion of the
							project completed and the proportion yet to be completed as per the pre-defined scope of the
							project.</li>
					</ul>
					<h4>Dedicated Hiring (Offshore staffing solution)</h4>
				</div>
				<div class="sec-breif fold2 mt-5">
					<h2>No Refund</h2>
					<ul class="mt-3 box-points">
						<li>No refunds: If the project has been completed and uploaded on the server.</li>
						<li>No refunds: Since we offer unlimited revisions, a refund will not be processed if we create and complete the work as per the client's instructions.</li>
						<li>No refunds: If a customer merely changes their mind about a service, we are not responsible for providing a refund or replacement.</li>
						<li>No refunds: If 30 days have passed since the service, you will not be eligible for a refund from us. We give refunds within the first 30 days of your service.</li>
						<li>No refunds: Please note that clients requesting a refund will not be eligible if a single revision has been initiated after the commencement of the project.</li>
					</ul>
					   
				</div>
				<div class="sec-breif fold2">
					<h2>NOTE: Creative Webcodes delivery commitment is subject to:</h2>
					<ul>
						<li>Full refund: If the project has not been initiated by the programmer/ designer/ content
							writer/ SEO expert or any other resource and/or staff.</li>
						<li>Proportionate refund: In accordance with the amount of work done till the time client
							decides to cancel the order.</li>
						<li>No refund: For the time that the services have already been provided. If the client is not
							satisfied with any level of work, he must immediately bring it to the notice of our project
							manager and ask for any discounts for the work loss. Any negotiations at a later date will
							not be entertained.</li>
					</ul>
					<h4>Applicability of the Delivery Policy</h4>
				</div>
				<div class="sec-breif fold2">
					<h2>NOTE: Creative Webcodes delivery commitment is subject to:</h2>
					<ul>
						<li>A project is not taken to be void unless the agreed upon payments are clear.</li>
						<li>Refund policy is not applicable if the required information for the successful completion of
							the project is not given to us at proper time. If there is delay or failure in completion of
							the project due to improper communication from client, it cannot be attributed to Creative
							Webcodes.</li>
						<li>If the information provided by the client is incomplete and/or complete information
							regarding the project is not provided at the initiation of the project, Creative Webcodes is
							not liable to follow its delivery or refund commitments.</li>
						<li>There is no provision for compensation for the delay of delivery under any conditions, until
							and unless there is an agreement signed with a penalty clause for delay in delivery.</li>
					</ul>
					<h4>Limitation of Liability</h4>
					<p> Creative Webcodes liability is bound by the value of the chunk of the project (as per our
						proposal) which remains incomplete at a given point point of time. Creative Webcodes is not
						obligated for losses due to the services provided/ not provided or the delay in the same at any
						point of time. The liability to refund holds only if the project has been cancelled by the
						client and such cancellation has been communicated to Creative Webcodes in writing. </p>
					<br />
					<h4>Processing of Refunds</h4>
					<p> The partial refunds will be processed and mailed within 180 business days of the date of
						cancellation and will be brought about using the method of payment agreed upon in the beginning
						of the project ie; refund by check or refund by credit card. </p>
					<br />
					<p> And The full refunds will be processed and mailed within 50 business days of the date of
						cancellation and will be brought about using the method of payment agreed upon in the beginning
						of the project ie; refund by check or refund by credit card. </p>
					<br />
					<h4>Changes</h4>
					<p> Creative Webcodes may at any time, without prior notice under its sole discretion, amend this
						policy from time to time. You are therefore requested to review this policy periodically. Your
						continued use of Creative Webcodes website after any such amendments automatically implies your
						acceptance of the same thereof. </p>
					<br />
					<h4>Contacting us regarding our refund policy</h4>
					<p> If you have queries or suggestions regarding our refund policies kindly e–mail us at <a
							href="mailto:info@creativewebcodes.com">info@creativewebcodes.com</a> </p>
				</div>
			</div>
		</div>
	</div>
</section>
<?php include 'include/footer.php';?>
<?php include 'include/js.php';?>