<?php
$title = "Content Creation with Creative Web Codes: Unleashing Your Creative Potential and Driving Engagement";
?>
<?php include 'include/header.php';?>
<link rel="stylesheet" href="css/brief.css">
	<section class="logo-brief pt-5 content__qa-form brief-form-main-01">
      <div class="container">
        <div class="payment-h m3-h ">
          <h5>SEO QUESTIONNAIRE FORM</h5>
        </div>
        <div class="ban-con">
          <form action="/seo-brief-email.php" method="post" id="target" enctype="multipart/form-data">
            <div class="logobrif-d pad-btmm">
              <div class="row align-items-center">
                <div class="col-md-12 content__qa-col">
                  
                    <div class="pay-field">
                      <label>1. How would you describe your business or website in a few sentences?</span></label>
                      <input type="text" name="describe_your_business" required="" id="describe_your_business">
                    </div>
                    <div class="pay-field">
                      <label>2.	What are the primary goals and objectives you wish to achieve through SEO efforts?</label>
                      <input type="text" name="primary_goals_and_objectives" required="" id="primary_goals_and_objectives">
                    </div>                
                    <div class="pay-field">
                        <label>3.	Who is your target audience or ideal customer? Please provide any specific demographic information, if available.</label>
                        <input type="text" name="target_audience" required="" id="target_audience">
                    </div>
                    <div class="pay-field">
                        <label>4.	Have you previously engaged in any SEO activities for your website? If yes, please provide details on the strategies used and their outcomes</label>
                        <input type="text" name="any_SEO_activities_for_your_website?" required="" id="any_SEO_activities_for_your_website?">
                    </div>
                    <div class="pay-field">
                      <label>5.	Are there any specific keywords or phrases you would like your website to rank for in search engine results? If yes, please list them.</label>
                      <input type="text" name="specific_keywords_or_phrases" required>
                    </div>
                    <div class="pay-field">
                        <label>6.	Have you conducted any keyword research or competitor analysis? If yes, please share the findings and insights.</label>
                        <input type="text" name="research_or_competitor_analysis?" required="" id="research_or_competitor_analysis?">
                    </div>
                    
                    <div class="pay-field">
                        <label>7.	Are there any specific geographical areas or regions you are targeting with your SEO efforts?</label>
                        <input type="text" name="any_specific_geographical_areas?" required="" id="any_specific_geographical_areas?">
                    </div>
                    <div class="pay-field">
                        <label>8.	What are your competitors' websites or businesses in your industry? Please provide their URLs if possible.</label>
                        <input type="text" name="competitors_websites_or_businesses" required="" id="competitors_websites_or_businesses">
                    </div>
                    <div class="pay-field">
                        <label>9.	Are there any technical aspects of your website that may impact SEO performance, such as site structure, URL format, or content management system?</label>
                        <input type="text" name="any_technical_aspects_of_your_website" required="" id="any_technical_aspects_of_your_website">
                    </div>
                    
                    
                    <div class="pay-field">
                        <label>10.	How frequently do you update your website's content, and do you have a content marketing strategy in place?</label>
                        <input type="text" name="content_marketing_strategy" required="" id="content_marketing_strategy">
                    </div>
                    
                    <div class="pay-field">
                        <label>11.	Are there any existing backlinks to your website? If yes, please provide details or any known quality issues.</label>
                        <input type="text" name="any_existing_backlinks" required="" id="any_existing_backlinks">
                    </div>
                    
                    <div class="pay-field">
                        <label>12.	Do you have a presence on social media platforms? If yes, please list the platforms and provide links to your profiles.</label>
                        <input type="text" name="presence_on_social_media_platforms?" required="" id="presence_on_social_media_platforms">
                    </div>
                    
                    <div class="pay-field">
                      <label>13.	What are your current marketing strategies and channels apart from SEO? How do you plan to integrate SEO with your overall marketing efforts?</label>
                      <input type="text" name="current_marketing_strategies" required="" id="current_marketing_strategies">
                    </div>
                    <div class="pay-field">
                      <label>14.	Are there any specific challenges or obstacles you have faced in the past related to SEO or digital marketing?</label>
                      <input type="text" name="any_specific_challenges?" required="" id="any_specific_challenges?">
                    </div>                
                    <div class="pay-field">
                        <label>15.	What is your expected timeline or deadline for achieving your SEO goals?</label>
                        <input type="text" name="deadline_for_achieving_your_SEO_goals?" required="" id="deadline_for_achieving_your_SEO_goals?">
                    </div>
                    <div class="pay-field">
                        <label>16.	What is your allocated budget for SEO activities? Please provide an estimated range if possible</label>
                        <input type="text" name="allocated_budget_for_SEO_activities?" required="" id="allocated_budget_for_SEO_activities?">
                    </div>
                    <div class="pay-field">
                      <label>17.	Do you have any specific reporting or tracking requirements for monitoring the progress of SEO efforts?</label>
                      <input type="text" name="any_specific_reporting" required id="any_specific_reporting">
                    </div>
                    
                    
                  
                </div>

              </div>        
            </div>
                   

            <button class="btn-form" name="submit" type="submit" style="cursor: pointer;">Submit
            </button>
          </form>
        </div>
      </div>
    </section>
		<!-- contact section END -->
		<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
		<?php include 'include/footer.php';?>
			<div id="section_port_js"></div>
			<?php include 'include/js.php';?>
				